# Find and manage priority issues

Snyk has several features that help you determine which issues are the most important for you to fix and the sequence in which to fix the issues.

[View exploits ](view-exploits.md)to start evaluating and prioritizing vulnerabilities using guidance from the [Snyk Priority Score](priority-score.md) for each issue.

You can also [ignore issues](ignore-issues.md) and [triage issues](triage-for-issues.md) to establish your issue management strategy.

Based on your priorities, you can start [fixing vulnerabilities](../../scan-applications/snyk-open-source/manage-vulnerabilities/).
